"Task created successfully": "Task created successfully"
"Create task": "Create task"
orocrm:
    task:
        assigned_tasks_widget:
            settings: Task Widget Settings
            number_of_tasks: Number of tasks to show
